- hosts: localhost1
  name: Apt udate
  connection: local
  remote_user: root
  tasks:
    - command: whoami
      register: whoami
    - debug:
        var: whoami.stdout
    - name: Apt exclude linux-dtb-current-meson64
      ansible.builtin.shell: 'apk update'
    - name: Apt exclude linux-dtb-current-meson64
      ansible.builtin.shell: 'apk add py3-jmespath'